[Rubyinstaller-devel] ruby based installer

Roger Pack rogerdpack at gmail.com
Tue May 19 15:13:49 EDT 2009

Thought I'd mention an interesting installer I ran into.

vruby has its own GUI installer--ok it's pretty simple but it looks nice.

If anybody wants to try it here's my fork of the svn branch so that it
works with 1.9 (unfortunately for 1.8.x you'll need to install a
version older than the one there).

You install swin, then vruby (which uses swin)


Just thought I'd mention it since it was interesting.


More information about the Rubyinstaller-devel mailing list